Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001078Core InformReleasing, bibliographic data, cBlorbpublic2013-02-11 00:042014-05-07 07:34
ReporterJuhana 
Assigned Tocuriousdannii 
PriorityhighSeverityseriousReproducibilityalways
StatusclosedResolutionfixed 
PlatformParchmentOSOS Version
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0001078: Backslashes not correctly escaped in Parchment
DescriptionBackslashes are not correctly escaped in Parchment, producing several errors. See https://github.com/curiousdannii/parchment/pull/3 [^] for details
TagsNo tags attached.
Effect(serious/mild) Game compiles but misbehaves
Attached Files

- Relationships

-  Notes
(0001979)
curiousdannii (developer)
2013-02-16 19:27

Fixed at Github: https://github.com/curiousdannii/parchment/commit/d4d7242262724cb48cc100e8c4fd6900d6975346 [^]

- Issue History
Date Modified Username Field Change
2013-02-11 00:04 curiousdannii New Issue
2013-02-11 00:04 curiousdannii Status new => assigned
2013-02-11 00:04 curiousdannii Assigned To => curiousdannii
2013-02-11 00:05 curiousdannii Reporter curiousdannii => Juhana
2013-02-11 00:05 curiousdannii Severity critical => serious
2013-02-11 00:05 curiousdannii Platform => Parchment
2013-02-16 19:27 curiousdannii Note Added: 0001979
2013-02-16 19:27 curiousdannii Status assigned => resolved
2013-02-16 19:27 curiousdannii Resolution open => fixed
2014-05-07 07:34 jmcgrew Fixed in Version => 6L02
2014-05-07 07:34 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker